(junior member)
05/31/06 01:37 PM
Pocket PC / ActiveSync stopped working

For the second time my ActiveSync (v3.7) has stopped working with my Pocket PC (version 4.2). The last time I upgraded ActiveSync to v3.7 and that seemed to work. Now I find it very unclear if I should upgrade to v4.1 - I am concerned if my Pocket PC version will work with it and Microsoft's website does not tell me. Any advice?

Contact the Folks at | Privacy statement Go to homepage

Powered by UBB.threads™ 6.5.5